GRUB-RENDER-LABEL(1)

NAVN
grub-render-label - opret en .disk_label for Apple Macs.

SYNOPSIS
grub-render-label [TILVALG...] [TILVALG]

BESKRIVELSE
Opret .disk_label til Apple.

-b, --bgcolor=FARVE
    brug FARVE til baggrund

-c, --color=FARVE
    brug FARVE til tekst

-f, --font=FIL
    brug FIL som skrifttype (PF2).

-i, --input=FIL
    læs tekst fra FIL.

-o, --output=FIL
    angiv uddatafilnavnet. Standard er STANDARD-UD

-t, --text=STRENG
    sæt etiket som skal oprettes

-v, --verbose
    udskriv uddybende meddelelser.

-?, --help
    vis denne hjælpeliste

--usage
    vis en kort besked om brug af programmet

-V, --version
    udskriv programversion

Obligatoriske eller valgfri argumenter til lange tilvalg er også obligatoriske henholdsvis valgfri til de tilsvarende korte.

FEJLRAPPORTER
Rapporter programfejl på engelsk til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
Den fulde dokumentation for grub-render-label vedligeholdes som Texinfo-manual. Hvis info og grub-render-label programmerne er korrekt installeret på din side, bør kommandoen

    info grub-render-label

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.